MediaWiki:Common.css: Difference between revisions

Undo revision 2561 by Ethan (talk)
Tags: Undo Reverted
No edit summary
 
(One intermediate revision by the same user not shown)
Line 185: Line 185:


ul.permissions-errors > li {
ul.permissions-errors > li {
list-style: none none;
list-style: none;
}
}


Line 364: Line 364:
.plainlist ul {
.plainlist ul {
line-height: inherit;
line-height: inherit;
list-style: none none;
list-style: none;
margin: 0;
margin: 0;
}
}